/* Background && Buttons Colors: */
/* Text Colors: */
/* First screen (#1) */
.app-line-holder {
  padding: 0 5px;
  margin-left: -5px;
  margin-right: -5px;
  display: inline-block;
  white-space: nowrap;
  position: relative;
  z-index: 1;
}

.app-line {
  position: absolute;
  left: 0;
  top: 100%;
  transform: translateY(-60%);
  width: 100%;
  z-index: -1;
}

/* General features (#2) */
.app-2-hover:hover {
  color: #2196F3 !important;
}

.app-2-hover:hover svg {
  fill: #2196F3 !important;
}

.app-2-hover, .app-2-hover svg {
  transition: all 0.2s;
}

/* Slide 83 (#4) */
/* To restrict styles to the current slide, panel, or example use .slide[data-cid="slide-83-aed25002"] */
.slide[data-cid=slide-83-aed25002] .price {
  font-size: 110px;
  line-height: 1.26;
  font-weight: 700;
  letter-spacing: -0.03em;
}
.slide[data-cid=slide-83-aed25002] .currency {
  font-size: 32px;
  vertical-align: super;
  font-weight: 300;
  padding-right: 10px;
  margin-left: -0.8em;
  font-weight: 300;
  opacity: 0.6;
  position: relative;
  top: -0.5em;
}
@media (min-width: 1024px) {
  .slide[data-cid=slide-83-aed25002].whiteSlide .flex.flex-83 {
    box-shadow: 0 0 1px rgba(48, 48, 48, 0.54);
  }
}
.slide[data-cid=slide-83-aed25002] .flex.flex-83 {
  color: #202020;
  margin-top: 50px;
}
@media (min-width: 1024px) {
  .slide[data-cid=slide-83-aed25002] .flex.flex-83 {
    border-radius: 6px;
    overflow: hidden;
  }
}
@media (max-width: 1023px) {
  .slide[data-cid=slide-83-aed25002] .flex.flex-83 {
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
  }
}
.slide[data-cid=slide-83-aed25002] .flex.flex-83 > [class*=col-] {
  position: relative;
  background: #fff;
  overflow: hidden;
  box-shadow: -1px 0 0 #EBEBEB inset;
}
@media (max-width: 1023px) {
  .slide[data-cid=slide-83-aed25002] .flex.flex-83 > [class*=col-] {
    padding: 30px;
    margin-bottom: 30px;
    box-shadow: 0 0 1px rgba(48, 48, 48, 0.54);
    border-radius: 6px;
  }
}
@media (min-width: 1024px) {
  .slide[data-cid=slide-83-aed25002] .flex.flex-83 > [class*=col-] {
    padding: 40px;
    border-radius: 0px;
  }
  .slide[data-cid=slide-83-aed25002] .flex.flex-83 > [class*=col-]:last-child {
    box-shadow: none;
  }
}
.slide[data-cid=slide-83-aed25002] .flex.flex-83 > [class*=col-] ul.p {
  line-height: 1.75;
}

/* Call to action (#5) */
.app-5 {
  max-width: 903px;
}

@media (max-width: 767px) {
  .app-5 {
    max-width: 100%;
  }
}
